# XQilla DOM3 API Documentation

# DOMLSResourceResolver.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for DOMLSResourceResolver.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMLSResourceResolver
| DOMLSResourceResolver provides a way for applications to redirect references to external entities. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMLSRESOURCERESOLVER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMLSRESOURCERESOLVER_HPP